/* Fix */
*, a, a:hover{
    text-decoration:none;
}

/* Layout */
.container-fluid{
    width:94%;
    margin-left:3%;
    margin-right:3%;
}

.container-fluid.left{
    width:97%;
    margin-left:0;
}

.container-fluid.right{
    width:97%;
    margin-right:0;
}

.container-fluid.full{
    width:100%;
    margin:0;
}

.container-fluid.mid{
    width:97%;
    margin-left:1.5%;
    margin-right:1.5%;
}

.block{
    padding:1rem;
}

/* Navigation */
.naui-menu, .naui-menu-left{
    display:inline-block;
    padding:0;
    margin:0;
    list-style-type:none;
}

.naui-menu li{
    display:inline-block;
}

.naui-menu-left li{
    display:block;
    width:100%;
    float:left;
}

/* Elements */
.naui-overlay-container{
    position:relative;
}

.naui-overlay{
    position:absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
}

.pad{
    padding-top:2rem;
    padding-bottom:2rem;
}

/* Form Control Reset */
.form-control:focus::-webkit-input-placeholder{
    color:#ddd;
}

.form-control{
    border-radius:3px;
    background-color:#fafafa;
    font-size:.9rem;
}

.form-control:focus{
    box-shadow: none;
}

.form-group label{
    font-size:.8rem;
    color:#888;
    margin-bottom:0.2rem;
    padding-left:.2rem;
}

/* Slider Elements */
.slider-arrow {
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    cursor: pointer;
    border: 1px solid #eee;
    position: absolute;
    top: 45%;
    z-index: 2;
    background-color: rgba(0,0,0,.4);
    opacity: .3;
    transition-duration: .2s;
}

.slider-arrow:hover{
    opacity:1;
}

.slider-arrow i {
    font-size: 30px;
    position: relative;
    top: 3px;
    z-index: 3;
    color: #fff;
}

.slider-arrow.right {
    right: 10px;
}

.slider-arrow.left {
    left: 10px;
}

.slider-arrow.right i {
    right: -2px;
}

.slider-arrow.left i {
    left: -2px;
}

.slick-dots{
    bottom:1rem;
}

.slick-dotted.slick-slider{
    margin-bottom:0;
}

/* naui-slider-section */
.naui-slider-section .slide{
    position:relative;
}

.naui-slider-section .slide-overlay{
    position:absolute;
    top:0;
    width:100%;
    bottom:0;
    background-color:rgba(0,0,0,0.3);
    padding-top:10vw;
}

.naui-slider-section .slide-overlay h3{
    color: #fff;
}

/* Style */
.naui-shadow{
    box-shadow: 0 3px 6px rgba(0,0,0,0.1);
}

/* h1 logo */
.h1-logo{
    background-repeat:no-repeat;
    background-size: cover;
    text-indent:-9000px;
    font-size:1rem;
}

.no-label label{
    display:none;
}

/* Page Limits */
.w700{
    max-width:700px;
    margin: 0 auto;
}

.w800{
    max-width:800px;
    margin: 0 auto;
}

.w900{
    max-width:900px;
    margin: 0 auto;
}

.w1000{
    max-width:1000px;
    margin: 0 auto;
}

.w1100{
    max-width:1100px;
    margin: 0 auto;
}

.w1200{
    max-width:1200px;
    margin: 0 auto;
}


.pad20{
    padding-top:2rem;
    padding-bottom:2rem;
}

.pad25{
    padding-top:2.5rem;
    padding-bottom:2.5rem;
}

.pad30{
    padding-top:3rem;
    padding-bottom:3rem;
}

.padx{
    padding-left:1rem;
    padding-right:1rem;
}

.padx15{
    padding-left:1.5rem;
    padding-right:1.5rem;
}

.padx20{
    padding-left:2rem;
    padding-right:2rem;
}

.padx30{
    padding-left:3rem;
    padding-right:3rem;
}

/* Box Utils */
.box-center{
    display:flex;
    justify-content: center;
    align-self: center;
}

.box-center>*{
    align-self: center;
}

.box-left{
    display:flex;
    justify-content: flex-start;
    align-self: center;
}

.box-left>*{
    align-self: center;
}

.box-right{
    display:flex;
    justify-content: flex-end;
    align-self: center;
}

.box-right>*{
    align-self: center;
}


/* Grid Utilities */
.rgrid{
    display:grid;
    width:100%;
}

.grid2{
    display:grid;
    grid-template-columns: 1fr 1fr;
    width:100%;
}

.grid3{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    width:100%;
}

.grid4{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width:100%;
}

.grid57{
    display:grid;
    grid-template-columns: 5fr 7fr;
    width:100%;
}

.grid75{
    display:grid;
    grid-template-columns: 7fr 5fr;
    width:100%;
}

.grid12{
    display:grid;
    grid-template-columns: 1fr 2fr;
    width:100%;
}

.grid21{
    display:grid;
    grid-template-columns: 2fr 1fr;
    width:100%;
}

.grid31{
    display:grid;
    grid-template-columns: 3fr 1fr;
    width:100%;
}

.grid13{
    display:grid;
    grid-template-columns: 1fr 3fr;
    width:100%;
}

/* Gap */
.gap10{
    grid-gap:1rem;
}

.gap15{
    grid-gap:1.5rem;
}

.gap20{
    grid-gap:2rem;
}

.gap25{
    grid-gap:2.5rem;
}

.gap30{
    grid-gap:3rem;
}

@media(max-width: 900px){
    .rgrid{
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width:750px){
    .rgrid{
        grid-template-columns: 100%;
    }

    .rgrid{
        grid-gap:1rem;
    }
}
